Bug 248285 - Incorrect config file info in rpcbind init script
Summary: Incorrect config file info in rpcbind init script
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpcbind   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-15 06:46 UTC by Allen Kistler
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.1.4-8.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 19:02:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Allen Kistler 2007-07-15 06:46:32 UTC
Description of problem:
/etc/init.d/rpcbind says in its comments that the config file is nfs

Version-Release number of selected component (if applicable):
rpcbind-0.1.4-6.fc7

How reproducible:
Always

Steps to Reproduce:
1. more /etc/init.d/rpcbind
2. read the comment
  
Actual results:
# config: /etc/sysconfig/nfs

Expected results:
# config: /etc/sysconfig/rpcbind

Additional info:
None

Comment 1 Steve Dickson 2007-09-15 15:58:58 UTC
Fixed in rpcbind-0.1.4-8.fc7

Comment 2 Fedora Update System 2007-09-18 22:31:01 UTC
rpcbind-0.1.4-8.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-10-29 19:02:09 UTC
rpcbind-0.1.4-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.